* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
  font-weight: 500;
}
body {
  position: relative;
  background: #fff;
}
a {
  text-decoration: none;
}
ul,
li {
  padding: 0;
  margin: 0;
  list-style: none;
}
table {
  border-collapse: collapse;
}
.container {
  max-width: 1140px;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.container-fluid {
  width: 100%;
  padding-right: 0;
  padding-left: 0;
  margin-right: auto;
  margin-left: auto;
}
.row {
  display: flex;
  flex-wrap: wrap;
}
.col {
  flex: 0 0 50%;
  max-width: 50%;
  padding-right: 15px;
  padding-left: 15px;
}
.col-12 {
  flex: 0 0 100%;
  max-width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}
.main-button a {
  display: inline-block;
  font-size: 15px;
  padding: 12px 20px;
  background-color: #ed563b;
  color: #fff;
  text-align: center;
  font-weight: 400;
  text-transform: uppercase;
  transition: all 0.3s;
}

.main-button a:hover {
  background-color: #f9735b;
}
.section-heading {
  text-align: center;
  margin-top: 120px;
  margin-bottom: 80px;
  display: flex;
  justify-content: center;
}
.section-heading > div {
  width: 50%;
}
.section-heading h2 {
  font-size: 28px;
  font-weight: 800;
  color: #232d39;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  margin-top: 0px;
  margin-bottom: 0px;
}
.section-heading h2 em {
  font-style: normal;
  color: #ed563b;
  font-weight: 800;
}
.section-heading img {
  margin: 20px auto;
}
p {
  font-size: 14px;
  line-height: 25px;
  color: #7a7a7a;
  font-weight: 400;
}
.dark-bg h2 {
  color: #fff;
}
.dark-bg p {
  color: #fff;
}
/* Header */
header.header-wrapper {
  background: #0000000f;
  height: 80px;
  position: absolute;
  width: -webkit-fill-available;
}
.header-area {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  z-index: 100;
  height: 80px;
  background: rgba(250, 250, 250, 0.1);
}
nav.main-nav {
  display: flex;
  justify-content: space-between;
}
a.logo {
  font-size: 35px;
  display: flex;
  align-items: center;
  text-transform: uppercase;
  color: #fff;
  font-weight: 800;
}

a.logo em {
  text-decoration: none;
  font-style: normal;
  color: #ed563b;
  font-weight: 900;
  margin-left: 10px;
}
ul.nav {
  display: flex;
}

li.scroll-to-section {
  list-style: none;
  margin: 0 10px;
  padding: 10px;
  height: 80px;
  display: flex;
  align-items: center;
  cursor: pointer;
  transition: 0.5s ease-in;
}
li.scroll-to-section a {
  color: #fff;
}
.header-area .nav li.scroll-to-section:hover a,
.header-area .nav li.scroll-to-section a.active {
  color: #ed563b !important;
  opacity: 1;
  transition: all 0.4s;
}

/* ====================================================== */

/* Home */
.home-wrapper .background-image {
  min-width: 100%;
  min-height: 100vh;
  max-width: 100%;
  max-height: 100vh;
  object-fit: cover;
  z-index: -1;
  background-image: url("/assets/images/home.jpeg");
  background-position-x: right;
  background-position-y: center;
}
.home-wrapper {
  position: relative;
}

.home-wrapper .caption {
  text-align: center;
  position: absolute;
  width: 80%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.home-wrapper .caption h6 {
  margin-top: 0px;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 800;
  color: #fff;
  letter-spacing: 0.5px;
}
.home-wrapper .caption h2 {
  margin-top: 30px;
  margin-bottom: 25px;
  font-size: 84px;
  text-transform: uppercase;
  font-weight: 800;
  color: #fff;
  letter-spacing: 1px;
}
.home-wrapper .caption h2 em {
  font-style: normal;
  color: #ed563b;
  font-weight: 900;
}
.overlay {
  position: absolute;
  background-color: rgba(35, 45, 57, 0.8);
  top: 0;
  left: 0;
  bottom: 0px;
  width: 100%;
}

/* ====================================================== */

/* About */
.feature-item {
  margin-bottom: 60px;
}
.feature-item .left-icon img {
  float: left;
  margin-right: 30px;
}
.feature-item .right-content {
  display: inline;
}
.feature-item .right-content h4 {
  margin-top: 0px;
  margin-bottom: 7px;
  letter-spacing: 0.25px;
  color: #232d39;
  font-size: 19px;
  font-weight: 600;
  text-transform: capitalize;
}
.feature-item .right-content a.text-button {
  margin-top: 7px;
  display: inline-block;
  font-size: 13px;
  text-transform: uppercase;
  color: #ed563b;
  font-weight: 500;
}
.feature-items-wrapper {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.feature-items-wrapper > div {
  flex: 50%;
  max-width: 50%;
}

/* Schedule */
.schedule-wrapper {
  position: relative;
}
.schedule-wrapper .background-image {
  min-width: 100%;
  min-height: 820px;
  max-width: 100%;
  max-height: 820px;
  object-fit: cover;
  z-index: -1;
  background-image: url("/assets/images/home.jpeg");
  background-position-x: right;
  background-position-y: center;
}
#schedule-section .filters {
  margin-bottom: 40px;
}
#schedule-section .filters ul {
  padding: 0;
  text-align: center;
}
#schedule-section .filters ul li {
  list-style: none;
  display: inline;
  cursor: pointer;
  position: relative;
  margin-right: 10px;
  font-size: 15px;
  font-weight: 500;
  color: #fff;
  text-transform: capitalize;
  transition: all 0.3s ease-in-out;
}
#schedule-section .filters ul li.active,
#schedule-section .filters ul li:hover {
  color: #ed563b;
}
#schedule-section .filters ul li:after {
  content: "/";
  margin-left: 10px;
  color: #fff;
}
#schedule-section table tbody {
  border-top: 1px solid #fff;
}
#schedule-section table tbody tr {
  border-bottom: 1px solid #fff;
}
#schedule-section table tbody tr td {
  border: 1px solid #fff;
  height: 100px;
}
#schedule-section table tr td {
  color: #fff;
  font-size: 13px;
  text-transform: capitalize;
  font-weight: 500;
  letter-spacing: 0.25px;
  text-align: center;
  padding: 0 15px;
}
.schedule-table {
  display: flex;
  justify-content: center;
}

/* Contact US */
.contact-form-wrapper {
  position: relative;
}
#contact-section .contact-form {
  padding: 80px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
#contact-section .contact-form #contact {
  background-color: #fff;
  padding: 40px;
  border-radius: 5px;
}
fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
  border: 0;
}
.contact-form input,
.contact-form textarea {
  color: #7a7a7a;
  font-size: 13px;
  border: 1px solid #ddd;
  background-color: #fff;
  width: 100%;
  height: 40px;
  outline: none;
  line-height: 40px;
  padding: 0px 10px;
  appearance: none;
  margin-bottom: 30px;
}
.contact-form button {
  display: inline-block;
  font-size: 13px;
  padding: 11px 17px;
  background-color: #ed563b;
  color: #fff;
  text-align: center;
  font-weight: 400;
  text-transform: uppercase;
  transition: all 0.3s;
  border: none;
  outline: none;
  margin-top: -8px;
}
.contact-form button:hover {
  background-color: #f9735b;
}
.contact-form textarea {
  height: 150px;
  resize: none;
}
